#users-profile-core .dl-horizontal {
    display: grid;
    grid-template-columns: 220px 1fr;
    row-gap: 10px;
    column-gap: 20px;
    align-items: center;
}

#users-profile-core .dl-horizontal dt,
#users-profile-core .dl-horizontal dd {
    margin: 0;
}

#users-profile-core .dl-horizontal dt {
    font-weight: 600;
}

#users-profile-core .dl-horizontal dd {
    padding: 0;
}
@media (max-width: 600px) {
    #users-profile-core .dl-horizontal {
        grid-template-columns: 1fr;
        row-gap: 4px;
    }

    #users-profile-core .dl-horizontal dd {
        margin-bottom: 12px;
    }
}